#--------------------------------------------------------------------------
#
#   ALHM - Constants
#
#--------------------------------------------------------------------------

from pygame import Color
from albow.resource import get_image, get_font, get_sound
from albow.image_array import get_image_array

black = Color("black")
white = Color("white")
red = Color("red")
green = Color("green")
hornet = get_image("hornet.png")
font = get_font(10, "Vera.ttf")
sting_sound = get_sound("ow.ogg")

RIGHT = 0
DOWN = 1
LEFT = 2
UP = 3

directions = (RIGHT, DOWN, LEFT, UP)
dirvec = ((1, 0), (0, 1), (-1, 0), (0, -1))

HORIZONTAL = 0
VERTICAL = 1
